/********************** elements **********************/
body{
  background: #fff;

  text-align: center;
  font-size:10px;

}

#moblelink{
  display:none;

  font-size:22px;
  text-decoration:none;
  width: 100%;
  padding:15px 0;
  color:white;
  text-shadow: 1px 1px 2px #000;
  text-decoration:none;
  background: #6a0c1e; /* Old browsers */                                      
  background: -moz-linear-gradient(top, #6a0c1e 0%, #ba1336 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6a0c1e), color-stop(100%,#ba1336))); /* Chr
  background: -webkit-linear-gradient(top, #6a0c1e 0%,#ba1336 44%,#ba1336 71%,#6a0c1e 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #6a0c1e 0%,#ba1336 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #6a0c1e 0%,#ba1336 100%); /* IE10+ */
  background: linear-gradient(to bottom, #6a0c1e 0%,#ba1336 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a0c1e', endColorstr='#6a0c1e',GradientType=0 ); /* IE6-9 */
}

@media only screen and (max-width: 959px) {
#moblelink{
  display:block;
}
body{
  width: 940px;
  min-width: 940px;
}
}


#bodyimposter{
  background: #fff url(../img/bg.jpg) no-repeat top;
  min-width: 940px;
}

.container{
  margin: 0 auto;
  width: 940px;
  text-align: left;
}

/********************** Layout **********************/
.block{
}

#content .items{
  width: 700px;
  margin: 0 -40px 10px -10px;
  clear: left;
}
#content .item{
  clear:left;
  background:url(../img/item.png) bottom repeat-x;
  padding:5px;
  width: 670px;
  margin: 0 15px 10px 0;
}
#content .item a.more{
  position: relative;
  display: block;
  float: right;
  margin: 8px 0 0 0;
  text-decoration: none;
  text-transform: none;
  font-weight: bold;
  font-size: 11px!important;
  background:transparent!important;
  padding: 2px 0px!important;
}

#content .item p{
  font-size: 11px!important;
  line-height: 13px;
}
#content .col2 .item{
  clear:left;
  width: 320px;
  float: left;
  clear: none!important;
  height: 110px;
  background:url(../img/item.png) top repeat-x;
}
#content .col3 .item{
  clear:left;
  padding:5px;
  width: 205px;
  float: left;
  clear: none!important;
  height: 240px;
  background:url(../img/item.png) top repeat-x;
}
#content .item h3{
  margin:10px 0 0  0;
  font-size: 13px!important;
  text-transform:none;
}
#content .item img{
  margin: 5px 10px 5px 5px;
}

#content .col3 .item img{
  margin: -5px -5px 8px -5px;

}

#site-tools{
  position: absolute;
  right: 320px;
  height:23px;
  top: 30px;
}

#addthis{
  position: absolute;
  right: 00px;
  height:23px;
  top: 33px;
}

#page{
  padding: 20px 0 0 0;
  z-index: 100;
}

.shop #page{
  margin:15px 0 0 0;
  padding: 5px 0 0 0;

}

#gallery{
  margin: 0 0 10px 0px;
}

#gallery:hover img{
  opacity: .6!important;

}
#gallery.content img{
  margin: 0px 6px 4px 0px;
  width: 160px;
  /*
  -moz-transition-duration: 1s; /* firefox 
  -webkit-transition-duration: 1s; /* chrome, safari 
  -o-transition-duration: 1s; /* opera 
  -ms-transition-duration: 1s; /* ie 9 
  transition-duration: 1s; /* ie 9 
   */
}

#gallery a:hover {
  z-index: 10;
}

#gallery.content a:hover img{
  height:150px;
  width: 180px;
  margin: -10px -4px -6px -10px;
  z-index: 10;
  opacity: 1!important;
}


#gallery a{
  position: relative;
  display: block;
  float: left;
}
#gallery a span{
  position: absolute;
  display: block;
  height: 16px;
  width:26px;
  bottom: 12px;
  right:0px;
  background-image: url(../img/s-view.png);
  background-repeat:no-repeat;

}

#gallery a.b-image span{
  background-image: url(../img/view.png);
  height:50px;
  width: 50px;
  right: 100px;
  bottom:67px;

}
#gallery a.media span{
  background-image: url(../img/s-play.png);
}

#gallery a.youtube span{
  background-image: url(../img/s-play.png);
}
#gallery a.b-media span{
  background-image: url(../img/play.png);
  height:150px;
  width: 150px;
  right: 40px;
  bottom:70px;

}

#gallery a.b-youtube span{
  height:150px;
  width: 150px;
  right: 40px;
  bottom:0px;

  background-image: url(../img/play.png);
}
#forground{
  color: white;
}

#header{
  height: 65px;
}

#mainnav{
  height: 75px;
  top: 5px;
  width: 940px;
}

#pagetitle{
  margin: 0 0 0px 0;
  height: 255px;
  z-index: 100;
}
.nostrap #pagetitle{
  height:175px;
}
.subs #pagetitle{
  height:195px;
}

#pagetitle h2{
  font-size: 2.3em;
  font-weight: bold;
  position: absolute;
  bottom: 30px;
  left: 10px;
  z-index: 101;
  color: white;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
  letter-spacing:.4px;
}
#pagetitle .secnav h2{
  position:relative!important;
  font-weight:lighter!important;
  bottom:auto;
  left:auto;
  font-size:20px;
}

#pagetitle h2.sh{
  color: black!important;
  left: 12px;
  bottom: 33px;
  filter: alpha(opacity=70);
  -moz-opacity: .7;
  opacity: .7;
  display:none;
}

#newtitle h2{
  color: black!important;
  left: 12px;
  margin: -10px 0 15px 0;
  font-size:22px;
}

#content{
  width: 670px;
  padding: 10px 10px 10px 10px;
  margin: 0 -80px 0 0 ;
  overflow: hidden;
}

#col{
  width: 320px;
  float: right;
}
.portal #col{
  width: 240px;
}
.clear{
  clear: both;
  position: relative;
  display: block;
}

#col img{
  float: none!important;
}

a.more{
  font-size: 15px!important;
  position: relative;
  display: block;
  float: right;
  margin: 8px 0 0 0;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 10px;
  background: url(../img/related.png) bottom;
  padding: 4px 10px!important;
  color: white!important;
}

#col p{
  padding: 5px 10px;
}

#crumbs{
  position: absolute;
  bottom: 0px;
  z-index: 110; padding: 5px 10px;
}

#col .item img, #page .item img{
  float: left;
}
#col .item .img{
  height:120px;
}
#tools a{                                                                                                                                 
  text-decoration: none;                                                                                                                
  opacity: 1;

}                                                                                                                                         
#tools span{
  opacity: .6;
}
#tools{                                                                                                                                   
  bottom: 0px;                                                                                                                          
  position: absolute;                                                                                                                   
  left: 0;                                                                                                                              
  width:700px;                                                                                                                          
  padding: 4px;                                                                                                                         
  font-size: 10px;                                                                                                                      
  height:11px;                                                                                                                          
  overflow:hidden;                                                                                                                      
  z-index: 110;                                                                                                                         
} 


.fulwidth #tools{
  width: 930px;
}

.iframe #tools{
  bottom: -18px;
}


.shop #tools{
  bottom:-15px;                                                                                                                          


}

.nocrumbs #tools{
  display:none;
}

#page-tools{
  position: absolute;
  z-index: 100;
  position: absolute;
  bottom: 0px;	 padding: 5px 10px;
  right: 0;
  font-size: 9px;
}

.secnav{
  float: left;
  width: 200px;
  margin: 0px -50px 10px 0;
  min-height: 295px;
  padding: 10px 22px 0 18px;
  z-index: 500;
  /*   background-image: url(../img/section-bg.png); */
}
.secnav h2{
  font-weight:lighter!important;
  top:3px;
  position:relative;
  display: block;
  color:white!important;
  margin: 0 0 15px 0;;
  clear: left:
}
.secnav ul{
  clear: left;

}

.portal .secnav{
  min-height:245px;
  margin: -275px 0 10px 0;
  padding: 10px 22px 0px 18px;
}

.portal.ticker .secnav{
  margin: -335px 0 10px 0;

}
.portal.nostrap .secnav{
  margin: -195px 0 10px 0;

  min-height:160px;

}
.portal #intro{
  height: 255px;
}
.subs #col.secnav{
  min-height: 175px!important;
  margin: -215px 0 10px 0!important;
  padding: 10px 22px 0px 18px;
}
.portal .subs .secnav{
  min-height:240px;
}

.secnav ul, .secnav  li, .secnav a{
  position: relative;
  display: block;
  text-decoration: none;
  width:210px;
  float:left;
}

.secnav ul ul{
  display: block;
  width: 200px;
  z-index: 100;
  margin: 0;
}


.secnav a{
  padding: 9px 0px 9px 30px;
  font-size: 12px;
  margin: 0 0 0 -18px;
  background:url(../img/secnav.png) -43px 0 no-repeat ;
}


.secnav .shoptools {
  clear: left;
}

.secnav .shoptools #sclear {
  border-top: solid 3px #65372A;
  margin: 0 -21px 0 -18px;
  padding: 10px 21px 10px 18px;
}
.secnav .shoptools a{

  background:url(../img/secnav.png) -464px 0 no-repeat ;
}

.secnav a img{
  margin: -4px 0;
  position:relative;
}

.secnav li li a{
  background:url(../img/secnav.png) -464px 0 no-repeat ;
}

.secnav li li li a{
  background:url(../img/secnav.png) -928px 0 no-repeat ;
}

.secnav a.parent{
  background-position: -43px -65px;
}
.secnav a.current{
  background-position: -43px -98px;
}
.secnav a.current:hover{
  background-position: -43px -98px;
}
.secnav a.current.parent{
  background-position: -43px -130px;
}

.secnav li li  a.parent{
  background-position: -464px -65px;
}
.secnav li li a.current.parent{
  background-position: -464px -130px;
}


.secnav li li li a.parent{
  background-position: -928px -65px;
}
.secnav li li li a.current.parent{
  background-position: -928px -130px;
}


.secnav a:hover{
  background-position: -43px -32px;
  opacity: 1;
}
.

#col img{
  float: none!important;
}


a.more{
  position: relative;
  display: block;
  float: right;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 10px;
  background: url(../img/related.png) bottom;
  padding: 4px 10px;;
  color: white!important;
}


#col p{
  padding: 5px 10px;
}

#crumbs{
  position: absolute;
  bottom: 0px;
  z-index: 100; padding: 5px;
}

#col .item img, #page .item img{
  float: left;
}


#headergallery{
  float: left;
  margin: 0px 0;
  width: 700px;
  background-image: url(../img/loading.gif);
  background-repeat: no-repeat;
  background-position: center;
  height: 305px;
  z-index:10;
}
#gallery{
  z-index: 10;
}
#gallery a:hover{
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}


#features{
  margin: 15px 0 0 0;
  clear:both;
}

#features a:hover{
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}

#strap{
  width: 700px;
  background-image: url(/media/styles/images/Sovhill-glow______.png);
  background-repeat: no-repeat;
  background-position: left top;
  height: 140px;
  position: absolute;
  bottom: -20px;
  left: -30px;
  z-index: 99;
}

.shop #strap{

  background-image: url(/media/img/straplines-online-shop.png);
}
.nostrap #strap{
  display:none;
}


#header h1 a{
  width: 190px;
  display: block;
  background-image: url(../img/logo.png);
  background-repeat: no-repeat;
  background-position: left center;
  text-decoration: none;
  text-indent: -999em;
  height: 60px;
  position: relative;
  left: 3px;
  top:3px;
}

#header h1 a:hover{
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;

}
#quicklinks{
  padding: 20px 0 50px 0;
  /*   background:url(../img/quick-bg.png) top repeat-x;
   *   */
}
#quicklinks .sep{
  position:absolute;
  top: 26px;
  width: 940px;
  height:1px;
  background-color:white;
  filter: alpha(opacity=30);
  -moz-opacity: 0.3;
  opacity: 0.3;


}
#quicklinks .qnav{
  width: 140px;
  float: left;
  margin: 0 10px;
}

#quicklinks #q3{
  width: 165px;
}
/*
#quicklinks #q4{
width: 160px;
}
#quicklinks #q5{
width: 150px;
}

#quicklinks #q6{
width: 130px;
}
 */

#quicklinks #sh.qnav{
  float: left;
  text-align: left;
  margin: 0 -100px 0 10px;
}

#quicklinks a{
  clear: left;
  padding: 5px 0 10px 0;
  display: block;
  text-decoration: none;
  position: relative;
}
#quicklinks li, #quicklinks ul{

  width: 100%;
}
#quicklinks li a{
  font-size: 14px;
  width: 100%;
}

#quicklinks li li a{
  font-size: 12px;
  line-height:15px;
  padding:5px 0;
  opacity: .8;
}

#quicklinks li li a:hover{

  opacity: .4;

}
#footer .container{
  padding: 0 0 0px 0;
  text-align: center;
}

#footer{
  font-size: 1em;
  padding: 15px 0 0px 0;
  text-align: center!important;
}
#footer a{
  text-decoration: none;
  padding: 0 4px;


}
#footer span{
  width: 1px;
  height:13px;
  margin:0 5px;
  position:relative;
  display:inline-block;
  text-align:-2px;
}
#footer img{
}
/********************** modifyed tagets **********************/



#mainnav a:hover{
  background-color: white;
  color: #d37900!important;
}


#mainnav ul{
  width: 940px;
  height: 43px;
  position:static;
  position:relative;
  display: block;
  overflow: hidden;
}


#welcome #mainnav{
  top: -27px;

}



#mainnav ul a{
  padding: 14px 17px 14px 16px;
  margin: 0 0px 0 0;
  text-align: center;
  text-decoration: none;
  z-index:10;
  /*
  background-image: url(../img/nav-bg.png);
   */
position: relative;
display: block;
background-position: top right;
font-size: 15px;
letter-spacing: 1px;
font-weight: normal;

color: white!important;
letter-spacing:.3px;
background-image:url(../img/nav-sep.png);
background-position:right;
background-repeat:repeat-y;

}

#mainnav ul li a.last{
  margin: 0 -30px 0 0;
  padding: 14px 17px 14px 17px;
  background-image:none;
}

#mainnav ul li a.first{
  padding: 14px 17px 14px 17px;
}

#mainnav li{
  float: left;
  position: relative;
  display: block;
}

#mainnav li ul {
  width: 940px;
  position: absolute;
  overflow: visible;
  top: 43px;
  height: 27px;
  left: -9999em;
  overflow:hidden;

}
#mainnav ul ul{
  background-color:transparent!important;

}

#mainnav li ul a.last{
  width:auto;
  background-image: url(../img/nav-bg.png);
}
#mainnav li ul a{
  margin: 1px 1px 0 0px!important;
  padding: 7px 10px 8px 10px;
  width: auto;
  font-size: 12px;
  font-family:arial, sans-serif;
  background-image: url(../img/nav-bg.png);
  background-position: -20px -15px;
}

#mainnav li:hover ul{
  z-index:10;
  filter:alpha(opacity=100);
  -moz-opacity:1;
  opacity: 1;
  left:0;
  clear: left;

}
#mainnav li a:hover{
  filter:alpha(opacity=90);
  -moz-opacity:.9;
  opacity: .9;
}
#mainnav li.sovereign-hill-lodge-nav ul li{
  float: right;
}
#mainnav li.current ul{
  z-index: 9;
  display:none;
}

#features ul, #features li{
  float: left;
  display: block;
  position: relative;

}
#features li{

  height: 200px;
  width: 241px;
}

#features .item{
  width: 241px;
  margin: 0;
  height: 200px;
  left: -7px
}

#features .item a{
  padding: 7px;
  display: block;
  position: relative;
}

#features .item:hover{
  z-index: 99;
}

#features ul{
  width: 99999px;
  padding: 5px 0 10px 0;
  margin: 0 0 0 0px;
}

#sections{
  overflow: hidden;
}
#features img{
  position:absolute;
  display:block;
  background-color:#5b3511;
}

#features .next, #features .prev{
  width: 30px;
  display: block;
  background-image: url(../img/back-white.png);
  background-repeat: no-repeat;
  background-position: center;
  text-decoration: none;
  text-indent: -999em;
  position: absolute;
  height: 33px;
  top: 115px;
  left: -40px;
}

#features .prev{
  left: auto;

  background-image: url(../img/next-white.png);
  right: -40px;
}

#features .prev:hover, #features .next:hover{
  filter:alpha(opacity=50);
  -moz-opacity:0.5;
  opacity: 0.5;
}
#scroll-nav *{
  float: left;
  padding: 0!important;
  display: block;
  position: relative;
}


#headergallery li{
  display: none;
  position: relative;
  z-index: 999;
  position: absolute;
  top: 0;
  left: 0;
}

.shop #headergallery li{
  display:block;
  height: 255px;
  overflow: hidden;

}
.shop #header li.cloned{

}

#scroll-nav li{
  width: 10px;
  margin: 3px;
  background: white;
  text-decoration: none;
  text-indent: -999em;
  height: 10px;
}

#site-tools{
  background:no-repeat url(../img/search.png) 145px bottom;
  width:400px;
  height:25px;
}
#search,#google_translate_element{
  padding: 2px 0 0 5px;
  font-size: 10px;
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;

}
#google_translate_element{
  height:28px;
  overflow:hidden;
  width:150px;
  background-position:left 7px;
  background-repeat:no-repeat;
  top:-7px;
  left: 0;
  position:absolute;
}
#google_translate_element img, #google_translate_element span { 
  display:none;
}
#google_translate_element select{
  display:block;
  background-color:transparent;
  border: 0;
  position:relative;
  margin: 0 0 20px 0;
  width: 150px;
  font-size:11px;
}

#google_translate_element option {
  background-color:white;
  border:0;
}
/*
#search:hover, #google_translate_element:hover{
filter: alpha(opacity=80);
-moz-opacity: .8;
opacity: .8;
}
 */
#search input {
  background-color: transparent;
  border: 0!important;
  width:115px!important;
  padding: 4px 3px 3px 3px!important;
  font-size: 10px!important;
  float:left!important;
  background:transparent!important;

}
#search input.btn{
  width:30px!important;
  color: white;
  text-transform: uppercase;
  font-size: 8px;
  padding:  1px 4px 4px 3px;
  cursor:pointer;
  top: -1px;
  position: absolute;
  left: 125px;

}
#follow, #search{
  float: left;
}
#search{
  left:145px;
  position:relative;
}

#follow p{
  filter: alpha(opacity=60);
  -moz-opacity: .6;
  opacity: .6;
  font-size: 10px;
  text-transform: uppercase;
  margin: 0 0 2px 0;
  color:white;
}
#follow {
  margin: -15px 0 0 5px;
  position:absolute;
  right:  -10px;
}
#follow a{
  width: 25px;
  float: left;
  display: block;
  background-image: url(../img/tweet.png);
  background-repeat: no-repeat;
  text-indent: -999em;
  text-decoration: none;
  position: relative;
  height: 25px;
}

#follow a.facebook{
  background-image: url(../img/face.png);
}

#follow a.youtube{
  background-image: url(../img/tube.png);
}
#follow a.pin{
  background-image: url(../img/pin.png);
}


/********************** defaut colors **********************/
body{
}

.forground{
  background-color: #c56a00;
}
#page img{
}

#page *{
  color: #4e3507;
}

.forground *{
  color: white!important;
}

#col .items h2, #features h2, #page h2, #page h3, #page h4, #page h5, #page h6, #footer p{
  color: #a85a00;
}

#page a, #footer a{
  color: #8a2600;
}

#quicklinks a{
  color: white;
}


a:hover{
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;
}


div.color_picker {
  height: 16px;
  width: 16px;
  padding: 0 !important;
  border: 1px solid #ccc;
  background: url(arrow.gif) no-repeat top right;
  cursor: pointer;
  line-height: 16px;
}

div#color_selector {
  width: 110px;
  z-index:9999;
  position: absolute;
  border: 1px solid #598FEF;
  background-color: #EFEFEF;
  padding: 2px;
}
div#color_custom {width: 100%; float:left }
div#color_custom label {font-size: 95%; color: #2F2F2F; margin: 5px 2px; width: 25%}
div#color_custom input {margin: 5px 2px; padding: 0; font-size: 95%; border: 1px solid #000; width: 65%; }

div.color_swatch {
  height: 12px;
  width: 12px;
  border: 1px solid #000;
  margin: 2px;
  float: left;
  cursor: pointer;
  line-height: 12px;
  z-index:9999;
}
.items{
  clear:both;
}
#intro h2{
  font-weight:normal!important;


}




/*************  DEFAULT STYLE _ UP DATE WITH STYLER  *****/

body{

  background-color: #fff ;


}
blockquote{

  background-color: #7F2D06 ;

}

#bodyimposter{
  background-image:url(/media/styles/images/background-trial-sovhill-lighten___.jpg);
  background-position:center top;
  background-repeat:no-repeat;
}

#strap, .content #strap{

}
#pagetitle h2{

}
#col .secnav h2{


  color: white!important;


}


.forground{

  background-color: #7F2D06 ;


}

.forground *{

  color: white!important ;

}

#features h2, #page h2 {

  color: #7F2D06!important;


}

#page *{

  color:black;


}
#page th, #content h3, #page h4, #page h5{
  color:#7F2D06!important;
}


td, th{
  border-color:#7F2D06!important;
}



#page a, #footer a,  #footer p ,#footer span {

  color: #A85708!important;



}
#footer span {

  background-color: #A85708!important;



}


#page a:hover, #footer a:hover{



}
#quicklinks a{

  color: white;

}

#quicklinks .sep{

  color: #7F2D06;


}


a:hover{
}

#mainnav a{

  color: white!important ;

}
#content blockquote{

  background-color: #7F2D06!important ;


}

#content blockquote p{

  color: white!important ;

}

#mainnav a:hover{


  background-color: white!important ;



  color: #7F2D06!important ;


}
#page a.more{

  background-color:#7F2D06!important;
  color:white!important;

}

.secnav{

  background-color:#7F2D06!important;

}

#col .secnav a{

  color: white!important;


}




#header h1 a, #features .next, #features .prev{
  filter: alpha(opacity=99);
  opacity: 0.99;

}

.helptext{
  display:none;
}
#col .items h2{
  font-size: 9px;
  padding: 7px 15px;
  display: block;
  margin: 0px 0 0 0;
  color: white!important;
  background-color:#601905;
}
#col .items p{
  font-size:12px;
  line-height:1.3em;
  margin: 5px 7px;
}
#col h3{
  margin: 0;
  margin: -42px 0 0 0!important;
  position: relative;
  display: block;
  clear: left;
  font-size: 13px;
  color: white!important;
  width:220px;
  padding: 7px 15px;
  z-index: 9;
  position:absolute;
  bottom:0;
  left: 0;

}#col a.more{
  margin: 15px -16px 5px 0;
  background-image:none;
}


#col .item{

  background:url(../img/zone.png) bottom repeat-x #c28732 ;
  padding:0 0 35px 0;
}


#ticker{
  height:20px;
}
#features #ticker h2{
  position:absolute;
  filter: alpha(opacity=50);
  -moz-opacity: .5;
  opacity: .5;
  font-size:15px!important;
  color:white!important;


}
#ticker h2 a{
  font-size:11px;
  color:#1f0200!important;
  text-decoration:none;
  padding:5px;
}
#ticker h2 a:hover{
  background-color:#1f0200;
  color:white!important;
}
#page .defaultSkin iframe {
  display:block; 
  background:transparent!important
}

.shop #headergallery, .nocrumbs #headergallery{
  height: 255px;
}

.nostrap #headergallery{
  height: 175px!important;
  overflow:hidden;
}

#sclear{
  display: block;
  clear: both;
  padding: 10px 0 0 0;
}


.fulwidth #content{
  width: 940px!important;
}

#content #gblock{
  width: 960px!important;
}

#gblock .item{
  clear:both;
  width: 900px!important;
  font-size:1.3em;
  background: url(/media/img/item.png) #E6E6E6 bottom repeat-x!important;
  padding: 10px 10px 25px 10px;
}


#content #gblock h3{
  font-size:17px!important;
}

#content #gblock p{
  font-size:14px!important;
  line-height: 18px!important;
}


#gblock h3 span{
  color:#D21F2F;
  display: block;
  margin: 4px 0 0 0;
  font-style:italic;
}

#gblock img{
  float: left;
}

#gblock .paddout{
  float: left;
  padding: 0 10px;
  position:relative;
  display:block;
  width: 540px;
}


#gblock .discount{
  position:relative;
  display:block;
  float:right;
  clear:right;
  background:url(../img/discount.png) -30px top;
  height:100px;
  width:110px;
  padding: 65px 0 10px 20px;
  font-size:40px;
  text-align:center;
  color:white;
  font-weight:bold;
  text-shadow: 1px 1px 0 #000;
  background:url(../img/discount.png) -200px top;
  margin: -40px 0 0 0;
}

#gblock .discount span{
  position:relative;
  display:block;
  float:left;
  font-size: 50px;
  color:white;
  line-height:19px;
}

#gblock .discount em{
  font-size:15px;
  font-style:normal;
  line-height:19px;
  position:relative;
  display:block;
  text-align:left;
  margin: -10px;
}


#page #gblock .more{
  font-size:18px!important;
  font-weight:normal!important;
}


.fulwidth #content  h4 em{
  color:#D21F2F!important;
  line-height:1.4em;
}

#ticker{
  margin:20px 0 0 0;
  position:relative;
  display:block;
  height: 20px;
  padding:10px 0;
  z-index: 800;
  width: 680px;
  overflow: hidden;
}


.home #ticker{
  width: 940px;
  margin: 0;
}

ul.newsticker { /* that's your list */
  position: relative;
  display:block;
  list-style-type: none;
  margin: 0;
  padding: 0;
  left: 700px;
}

.home ul.newsticker { /* that's your list */
  left: 940px;
}
ul.newsticker li {
  position:relative;
  display:block;
  float:left;
}

ul.newsticker a {
  text-decoration:none;
  position;relative;
  display:block;
}

ul.newsticker span {
}

ul.newsticker h4{
  margin:0;
  padding: 0;
  font-size:18px;
  text-transform:uppercase;
  font-style: italic;
  white-space:nowrap;
}

#ticker img.dots{
  display: inline;
  position: relative;
  top: -2px;
}
.portal.ticker #col_zone{
  top: -60px;
}


#col form{
  font-size:1.2em;
  line-height:1.5em;
  padding: 10px;
}

#col form label{
  display:inline-block;
  min-width:70px;
  padding: 5px 0 5px 0;
}

#col .btn{
  padding: 5px 10px;
  border-radius: 4px;
}
